Subject: Ticket Assigned - Did not get the delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:40:55 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not get the delivery Dear Executive,
This is regarding the delivery of order number 9638981607. This is to inform you that I have not received the item and still I got the message that the Oder got deliver. I had a word with your delivery men he said he will deliver tomorrow. Please check for it.
Thanks and Regards
Pooja Goel

 Stay Happy!

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184517